<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="61">
    <author>Moose Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>Front Lifter</en>
    </title>
    <description>
        <en><![CDATA[Standard Front Hydraulic Lift, optional additionally for tractors that do not have this accessory. 
Price: 2500 €]]></en>
        <de><![CDATA[Standard Fronthydrauliklift, optional zusätzlich für Traktoren, die dieses Zubehör nicht haben.
Preis: 2500 €]]></de>
        <fr><![CDATA[Relevage hydraulique avant standard, en option pour les tracteurs qui ne disposent pas de cet accessoire.
Prix: 2500 €]]></fr>
        <it><![CDATA[Sollevatore Idraulico Anteriore standard, optional in aggiunta per trattori che non hanno questo accessorio. 
Prezzo: 2500 €]]></it>
    </description>
    <iconFilename>icon_FrontLifter.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="FrontLifter.xml"/>
    </storeItems>
</modDesc>
